<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$mca_id=limpiar($_POST['mca_id']);
$mca_efectivo=limpiar($_POST['mca_efectivo']);
$valor_cierre=limpiar($_POST['valor_cierre']);

$tota=$valor_cierre-$mca_efectivo;

$sql=mysqli_query($con,"UPDATE movimiento_caja Set
                mca_diferencia='$tota',
                mca_valor_cierre='$valor_cierre'                   
                Where mca_id='$mca_id'") or  die(mysqli_error($con));
echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Valor de Cierre!</strong> Modificado correctamente.
</div>';
?>